
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_在线应聘_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_yp_key%>" />
<meta name="description" content="<%=Yifan_yp_des%>" />

<script type="text/javascript"> 
function check(){ 
if (document.add.name.value==""){ 
alert('姓名不能为空！'); 
document.add.name.focus(); 
return false; 
} 
if (document.add.nn.value==""){ 
alert('年龄不能为空！'); 
document.add.nn.focus(); 
return false; 
} 
if (document.add.hj.value==""){ 
alert('户籍不能为空！'); 
document.add.hj.focus(); 
return false; 
} 
if (document.add.sfz.value==""){ 
alert('身份证不能为空！'); 
document.add.sfz.focus(); 
return false; 
} 
if (document.add.sj.value==""){ 
alert('手机不能为空！'); 
document.add.sj.focus(); 
return false; 
} 
if (document.add.jybj.value==""){ 
alert('教育背景不能为空！'); 
document.add.jybj.focus(); 
return false; 
} 
if (document.add.gzjn.value==""){ 
alert('工作经验不能为空！'); 
document.add.gzjn.focus(); 
return false; 
} 
} 
</script>
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div class="wrapper col2">
  <div id="breadcrumb">
    <ul>
      <li class="first"><%=TD_home%></li>
      <li>&#187;</li>
      <li><a href="<%=TD_url%>">首页</a></li>
      <li>&#187;</li>
      <li><a href="/job/?1-1.html">人才招聘</a></li>
      <li>&#187;</li>
      <li><a href="/yp/?<%=rs("id")%>.html" title='<%=rs("title")%>'><%=rs("title")%></a></li>
      
    </ul>
  </div>
</div>
<div class="wrapper col3">
  <div id="container" class="clear">
    <!-- ####################################################################################################### -->
    <div id="content">
      <h1><%=rs("title")%></h1>
      <p><table width="90%" border="0" align="center" cellpadding="5" cellspacing="0">
<form action="yp_pass.asp" method="post" name="add"  onsubmit="return check()">
  <tr>
    <td width="21%">应聘职位：</td>
    <td width="79%"><% response.Write("<b>"&rs("title")&"</b>")%>
      <label>
      <input name="ypzw" type="hidden" value="<%=rs("title")%>" />
      </label></td>
  </tr>
  <tr>
    <td bgcolor="#edf9ff">您的姓名：</td>
    <td bgcolor="#edf9ff"><input name="name" type="text" /> 
      *</td>
  </tr>
  <tr>
    <td>性别：</td>
    <td><label>
      <input name="sex" type="radio" value="男" checked="checked"/>
    男
    <input type="radio" name="sex" value="女" /> 
    女
</label></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>年龄：</td>
    <td><input name="nn" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>
    <td>民族：</td>
    <td><input name="mz" type="text" /></td>
  </tr>
  <tr>
    <td>户籍：</td>
    <td><input name="hj" type="text" />
      *</td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>婚姻状况：</td>
    <td><input name="hyzk" type="radio" value="未婚" checked="checked"/>
未婚
  <input type="radio" name="hyzk" value="已婚" />
已婚 </td>
  </tr>
  <tr>
    <td>身高：</td>
    <td><input name="sg" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>体重：</td>
    <td><input name="tz" type="text" /></td>
  </tr>
  <tr>
    <td>身份证：</td>
    <td><input name="sfz" type="text" size="40" />
      *</td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>学历：</td>
    <td><select name="xueli" id="xueli">
            <option value="1">初中</option>
            <option value="2">中专/高中</option>
            <option value="3" selected="selected">大专</option>
            <option value="4">本科</option>
            <option value="5">博士/硕士</option>
          </select></td>
  </tr>
  <tr>
    <td>现所在地：</td>
    <td><input name="szd" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>毕业院校：</td>
    <td><input name="byyx" type="text" /></td>
  </tr>
  <tr>
    <td>联系电话：</td>
    <td><input name="tel" type="text" /></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>联系手机：</td>
    <td><input name="sj" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>
    <td>教育背景：</td>
    <td><label>
      <textarea name="jybj"  cols="45" rows="5"></textarea>
    *</label></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td>工作经验：</td>
    <td><textarea name="gzjn"  cols="45" rows="5"></textarea>
      *</td>
  </tr>
  <tr>
    <td>专长：</td>
    <td><textarea name="zc"  cols="45" rows="5"></textarea></td>
  </tr>
  <tr>
    <td bgcolor="#EDF9FF">验证码：</td>
    <td bgcolor="#EDF9FF"><%=Yifan_yzm%></td>
  </tr>
  <tr bgcolor="#EDF9FF">
    <td bgcolor="#FFFFFF">&nbsp;</td>
    <td bgcolor="#FFFFFF"><label>
      <input type="submit" name="button" id="button" value="提交简历" />
    </label></td>
  </tr></form>
</table>
      </p>
      

      
    </div>
    <div id="column">
      <div class="subnav">
        <h2>栏目导航</h2>
        <ul><%=job_left%>
         
        </ul>
      </div>
      
      <!--#include file="index_right.html" -->
      
    </div>
    <!-- ####################################################################################################### -->
  </div>
</div>
<!--#include file="foot.html" -->
</body>
</html>
